<?php
class LoanFinal{

    public $url = "creditos.php";
    public function getCustomer(){
        global $database;
        $sql = $database->query("SELECT * FROM creditos WHERE status='pendente'");
        while($row = $database->fetch_assoc($sql)){
            $customer = $row['cliente'];
            echo "<option>$customer</option>";
        }
    }
    
    
    
    

        
        


}

$finalLoan = new LoanFinal();
?>